body {
    margin: 0;
    padding: 0;
    font-family: 'Heebo', sans-serif;
    font-size:14px;
}

.main {
    display: flex;
    flex-wrap:wrap;
    justify-content: space-evenly;
    border: 1px solid #99cc00;
    border-radius:5px;
    width: 350px;
    height: 200px;
    margin-left:20px;
    margin-top:20px;
    box-shadow: 5px 5px rgba(0,0,0,0.2);
}
.imgThumbnail{
    width: 5rem;
    height: 5rem;
    margin-top:0.5rem;
    object-fit: cover;
    object-position: top;
    border: 1px solid #99cc00;
    border-radius:50%;

}
.fa-users{
color:#F7A64A;
}
.fa-at{
color:#00BFB7;
}
.fa-phone{
color:#99cc00;
}
.logoDiv{
    width:100%;
    text-align:center;
}
.logoDiv img{
    width:50%;
    margin:5px;
    padding-left:20px;
}
.dataContainer{
    width:200px;
}
.profileAndSocials{
    display:flex;
    flex-direction:column;
}
.socials{
    display:flex;
    flex-direction: row;
    justify-content: space-evenly;
    padding-top:3px;
}

.socials div a i.fab{
    transition:all 0.5s;
    color:#656662;
    font-size:1.2rem;
}
.socials div a i.fab:hover{
    color:#99cc00;
}
.centerLink{
    display:flex;
    flex-direction: row;
    justify-content: center;
}
.mediaQ{
    display:none;
    text-decoration: none;
    margin-top:20px;
    color:#99cc00;
    transition:all 0.5s;
}
.mediaQ:hover{
    color:#00BFB7
}
@media (max-width:1023px) {

    .main{
        margin:0 auto;
        margin-top:20px;
    }
    .mediaQ{
        display:inline-block;
    }
}